<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="java.util.Hashtable">
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_12</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>25</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_12</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_11</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>26</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_11</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_10</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>27</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_10</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_9</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>28</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_9</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_8</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>29</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_8</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_7</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>30</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_7</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_6</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>31</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_6</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_5</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>32</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_5</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_4</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>33</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_4</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_3</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>34</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_3</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_2</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>35</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_2</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_16</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>21</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_16</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_1</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>5</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_1</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_15</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>22</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_15</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_14</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>23</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_14</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <string>http://172.16.1.144:8000/snapshot/MAJOR_13</string>
   <object class="com.videonetics.snap.model.VStartSnapFetchRequest">
    <void property="chId">
     <short>24</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_13</string>
    </void>
    <void property="userName">
     <string>admin</string>
    </void>
   </object>
  </void>
 </object>
</java>
